--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

COPY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	0dfc3840-5e54-4ed1-b3cb-90d6b7f8a29d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.751141+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000080FB1F41590100006CBD5C41FFFFFFFFDFEB1F41580100006CBD5C4101000000E0EB1F415801000066BE5C410200000080FB1F415701000066BE5C410300000080FB1F41590100006CBD5C41	25230007534000	1	2020
2	VirksomheterPåRuter1km	1239ee62-b950-4dd1-92bc-aa1febaada3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.742875+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415701000066BE5C410500000060AD1F415801000066BE5C410300000060AD1F415901000060BF5C410700000000BD1F415801000060BF5C410600000000BD1F415701000066BE5C41	25190007535000	1	2020
3	VirksomheterPåRuter1km	d4f8fe1e-b213-43ca-95cb-53cd1b4b3054	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.742741+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000BD1F415701000066BE5C410600000000BD1F41570100006CBD5C410400000060AD1F41580100006CBD5C410500000060AD1F415801000066BE5C410600000000BD1F415701000066BE5C41	25190007534000	1	2020
4	VirksomheterPåRuter1km	659ebb6a-b4c0-4ca3-94d1-5bde37ceb65b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.734106+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000208E1F415701000072BC5C4103000000807E1F415801000072BC5C4105000000807E1F41570100006CBD5C4106000000208E1F41580100006CBD5C4107000000208E1F415701000072BC5C41	25160007533000	1	2020
5	VirksomheterPåRuter1km	2c98f094-9502-4e77-b377-1ab1ac93a921	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.727587+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E06E1F415701000072BC5C4100000000405F1F415901000072BC5C4100000000405F1F415A0100006CBD5C4103000000E06E1F41590100006CBD5C4102000000E06E1F415701000072BC5C41	25140007533000	3	2020
6	VirksomheterPåRuter1km	a6a51dd9-c423-4be5-b515-254faa2b43fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.72377+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000A04F1F4157010000C0AF5C410100000000401F4159010000C0AF5C410100000000401F415A010000BAB05C4104000000A04F1F415A010000BAB05C4104000000A04F1F4157010000C0AF5C41	25120007520000	1	2020
7	VirksomheterPåRuter1km	3e524f2c-9c00-4685-9ad8-c9324d032242	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.721204+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000000401F415701000066BE5C41FFFFFFFF5F301F415801000066BE5C410000000060301F415901000060BF5C410200000000401F415A01000060BF5C410100000000401F415701000066BE5C41	25110007535000	2	2020
8	VirksomheterPåRuter1km	89bbfe70-5371-49e0-afd5-d547017cb4b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.721063+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000000401F415701000066BE5C410300000000401F41580100006CBD5C41FFFFFFFF5F301F415A0100006CBD5C41FFFFFFFF5F301F415801000066BE5C410100000000401F415701000066BE5C41	25110007534000	2	2020
9	VirksomheterPåRuter1km	a3ff4789-a425-4fb1-a6b4-25fea0298fa4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.720911+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000000401F41580100007EBA5C410100000060301F41580100007EBA5C410000000060301F415801000078BB5C410300000000401F415901000078BB5C410200000000401F41580100007EBA5C41	25110007531000	1	2020
10	VirksomheterPåRuter1km	8540273f-d8a5-4cb9-a037-655d525e0669	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.718683+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF5F301F415801000066BE5C4105000000C0201F415801000066BE5C4104000000C0201F415A01000060BF5C410000000060301F415901000060BF5C41FFFFFFFF5F301F415801000066BE5C41	25100007535000	2	2020
11	VirksomheterPåRuter1km	51da2784-c31c-43db-900c-f09480bcc6cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.718539+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF5F301F415A0100006CBD5C4103000000C0201F41570100006CBD5C4105000000C0201F415801000066BE5C41FFFFFFFF5F301F415801000066BE5C41FFFFFFFF5F301F415A0100006CBD5C41	25100007534000	1	2020
12	VirksomheterPåRuter1km	ff200841-d44d-4059-acc3-7619fb160900	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.718397+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000060301F4159010000D2AC5C4103000000C0201F4158010000D2AC5C4103000000C0201F4158010000CCAD5C41FFFFFFFF5F301F4159010000CCAD5C410100000060301F4159010000D2AC5C41	25100007517000	2	2020
13	VirksomheterPåRuter1km	1e1376b7-90bc-49a9-8b2f-1e82da00f52e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.718239+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000060301F4159010000D2AC5C410100000060301F4157010000D8AB5C4104000000C0201F4159010000D8AB5C4103000000C0201F4158010000D2AC5C410100000060301F4159010000D2AC5C41	25100007516000	3	2020
14	VirksomheterPåRuter1km	06f52b9f-2f44-4fa4-b6f5-5162eef1c099	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.715448+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000C0201F4159010000D8AB5C410200000020111F4158010000D8AB5C410200000020111F4156010000D2AC5C4103000000C0201F4158010000D2AC5C4104000000C0201F4159010000D8AB5C41	25090007516000	8	2020
15	VirksomheterPåRuter1km	23121f49-2b5c-4518-8f2b-f3f88dd9071b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.713649+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000020111F415801000066BE5C410600000080011F415801000066BE5C410600000080011F415701000060BF5C410300000020111F415701000060BF5C410200000020111F415801000066BE5C41	25080007535000	2	2020
16	VirksomheterPåRuter1km	98596c66-c11a-4edd-9351-e6f445605401	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.713493+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000020111F41590100007EBA5C410700000080011F41570100007EBA5C410600000080011F415801000078BB5C410100000020111F415801000078BB5C410200000020111F41590100007EBA5C41	25080007531000	8	2020
17	VirksomheterPåRuter1km	0a601138-ce95-4503-acc9-f2d9179e5bb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.713301+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020111F415901000084B95C410600000080011F415901000084B95C410700000080011F41570100007EBA5C410200000020111F41590100007EBA5C410300000020111F415901000084B95C41	25080007530000	2	2020
18	VirksomheterPåRuter1km	60d1e89c-084d-47c7-983d-1f6bcb2722f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.713166+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020111F415901000084B95C410200000020111F41570100008AB85C410500000080011F41580100008AB85C410600000080011F415901000084B95C410300000020111F415901000084B95C41	25080007529000	2	2020
19	VirksomheterPåRuter1km	7effc452-e9d0-4093-8443-ed6fdfa9dee4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.713029+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020111F4158010000EAA85C410500000080011F4158010000EAA85C410500000080011F4159010000E4A95C410200000020111F4159010000E4A95C410300000020111F4158010000EAA85C41	25080007513000	1	2020
20	VirksomheterPåRuter1km	6cc7f3ab-3708-4a6e-8021-1b8744efcdd0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.711119+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000080011F41580100005AC05C4103000000E0F11E41590100005AC05C4103000000E0F11E415801000054C15C410500000080011F415801000054C15C410700000080011F41580100005AC05C41	25070007537000	1	2020
21	VirksomheterPåRuter1km	4033de5b-857e-45f4-959b-32e05e340900	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710981+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000080011F415A0100006CBD5C4104000000E0F11E41570100006CBD5C4105000000E0F11E415801000066BE5C410600000080011F415801000066BE5C410600000080011F415A0100006CBD5C41	25070007534000	3	2020
22	VirksomheterPåRuter1km	4beeeaba-e492-4c1f-8ac1-8942dc67ec70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710827+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F415701000072BC5C4103000000E0F11E415901000072BC5C4104000000E0F11E41570100006CBD5C410600000080011F415A0100006CBD5C410500000080011F415701000072BC5C41	25070007533000	5	2020
23	VirksomheterPåRuter1km	aabc691c-393e-4d0b-af14-834a5e2244b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710692+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000080011F415801000078BB5C4104000000E0F11E415701000078BB5C4103000000E0F11E415901000072BC5C410500000080011F415701000072BC5C410600000080011F415801000078BB5C41	25070007532000	2	2020
24	VirksomheterPåRuter1km	841a2862-3f66-4c33-8364-6baead2011e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710554+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000080011F41570100007EBA5C4105000000E0F11E41580100007EBA5C4104000000E0F11E415701000078BB5C410600000080011F415801000078BB5C410700000080011F41570100007EBA5C41	25070007531000	5	2020
25	VirksomheterPåRuter1km	db27fc5d-73df-479d-9bd2-6c95b2c6259d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710394+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F41590100009CB55C4104000000E0F11E41580100009CB55C4103000000E0F11E415A01000096B65C410500000080011F415901000096B65C410500000080011F41590100009CB55C41	25070007526000	1	2020
26	VirksomheterPåRuter1km	01034730-3cbe-4a4a-b97a-8022b2069440	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710246+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000080011F41590100009CB55C410700000080011F4158010000A2B45C4103000000E0F11E4159010000A2B45C4104000000E0F11E41580100009CB55C410500000080011F41590100009CB55C41	25070007525000	2	2020
27	VirksomheterPåRuter1km	33513893-357a-498b-a315-34eb79b87f93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.710099+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000080011F4158010000D2AC5C4104000000E0F11E4157010000D2AC5C4103000000E0F11E4157010000CCAD5C410500000080011F4157010000CCAD5C410600000080011F4158010000D2AC5C41	25070007517000	1	2020
28	VirksomheterPåRuter1km	0ce1ac7f-09c5-41f8-9699-9f076af45caa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.707402+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E0F11E415901000072BC5C410300000040E21E415701000072BC5C410200000040E21E41580100006CBD5C4104000000E0F11E41570100006CBD5C4103000000E0F11E415901000072BC5C41	25060007533000	2	2020
29	VirksomheterPåRuter1km	343cfa05-4dcd-4cab-9475-43d5287b9142	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.707266+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E0F11E41580100007EBA5C410200000040E21E41560100007EBA5C410300000040E21E415801000078BB5C4104000000E0F11E415701000078BB5C4105000000E0F11E41580100007EBA5C41	25060007531000	1	2020
30	VirksomheterPåRuter1km	ed373e72-5aea-4a1d-86f8-04c3aeba1dcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.707122+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E0F11E41580100007EBA5C4103000000E0F11E415901000084B95C410100000040E21E415B01000084B95C410200000040E21E41560100007EBA5C4105000000E0F11E41580100007EBA5C41	25060007530000	1	2020
31	VirksomheterPåRuter1km	6c518974-08f8-4b38-a730-8c6fcc24eaac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.706975+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000005000000E0F11E4159010000D8AB5C410200000040E21E4157010000D8AB5C410300000040E21E4159010000D2AC5C4104000000E0F11E4157010000D2AC5C4105000000E0F11E4159010000D8AB5C41	25060007516000	2	2020
32	VirksomheterPåRuter1km	eea9717f-7377-4012-b422-254334235a9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.70684+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000004000000E0F11E4159010000F6A65C410100000040E21E415B010000F6A65C410100000040E21E4159010000F0A75C4105000000E0F11E415A010000F0A75C4104000000E0F11E4159010000F6A65C41	25060007511000	2	2020
33	VirksomheterPåRuter1km	7c18cf55-60fc-4330-b965-7bf62873e8bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.704482+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000040E21E415701000054C15C4106000000A0D21E415501000054C15C4106000000A0D21E41570100004EC25C410200000040E21E41580100004EC25C410100000040E21E415701000054C15C41	25050007538000	2	2020
34	VirksomheterPåRuter1km	693b57c7-d928-4b1c-a145-30df3a59b949	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.704348+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000100000040E21E415701000054C15C410200000040E21E41580100005AC05C4107000000A0D21E41570100005AC05C4106000000A0D21E415501000054C15C410100000040E21E415701000054C15C41	25050007537000	1	2020
35	VirksomheterPåRuter1km	7c9eae4d-2887-4701-8521-a697893090f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.704206+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000A0D21E415801000066BE5C410200000040E21E415701000066BE5C410200000040E21E41580100006CBD5C4106000000A0D21E41590100006CBD5C4107000000A0D21E415801000066BE5C41	25050007534000	5	2020
36	VirksomheterPåRuter1km	7190a0ae-0b32-4bf7-9422-a1322322f801	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.704072+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000040E21E41560100007EBA5C4107000000A0D21E41570100007EBA5C4106000000A0D21E415801000078BB5C410300000040E21E415801000078BB5C410200000040E21E41560100007EBA5C41	25050007531000	1	2020
37	VirksomheterPåRuter1km	175a4f65-2736-49de-90ff-85ba96f92208	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.702152+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000A0D21E41580100003CC55C410400000000C31E41590100003CC55C410400000000C31E415701000036C65C4105000000A0D21E415601000036C65C4106000000A0D21E41580100003CC55C41	25040007542000	1	2020
38	VirksomheterPåRuter1km	e4b8c0a0-9e3d-47ba-9c18-ff24ba265dbb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.702+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000A0D21E41590100006CBD5C410400000000C31E41570100006CBD5C410500000000C31E415901000066BE5C4107000000A0D21E415801000066BE5C4106000000A0D21E41590100006CBD5C41	25040007534000	1	2020
39	VirksomheterPåRuter1km	5a38ffad-8f71-455c-8438-61d705d4cd9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.701863+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000A0D21E41570100007EBA5C410500000000C31E41590100007EBA5C410500000000C31E415801000078BB5C4106000000A0D21E415801000078BB5C4107000000A0D21E41570100007EBA5C41	25040007531000	1	2020
40	VirksomheterPåRuter1km	8f8f804e-679a-4fff-b98d-e819119e2bb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.701716+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006000000A0D21E415801000096B65C410400000000C31E415A01000096B65C410500000000C31E415901000090B75C4106000000A0D21E415A01000090B75C4106000000A0D21E415801000096B65C41	25040007527000	2	2020
41	VirksomheterPåRuter1km	91892084-1bc3-4369-a78e-39664964a669	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.701567+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007000000A0D21E4159010000FCA55C410400000000C31E415B010000FCA55C410500000000C31E415A010000F6A65C4105000000A0D21E4159010000F6A65C4107000000A0D21E4159010000FCA55C41	25040007510000	1	2020
42	VirksomheterPåRuter1km	b2da155b-d636-4b66-9a0f-509268e42a65	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.69984+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000000C31E415801000078BB5C410100000060B31E415801000078BB5C410300000060B31E415801000072BC5C410400000000C31E415901000072BC5C410500000000C31E415801000078BB5C41	25030007532000	1	2020
43	VirksomheterPåRuter1km	5bb67bb0-bec9-49c1-bbd2-a71d20e5fbb2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.699701+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000000C31E41590100007EBA5C410300000060B31E41580100007EBA5C410100000060B31E415801000078BB5C410500000000C31E415801000078BB5C410500000000C31E41590100007EBA5C41	25030007531000	3	2020
44	VirksomheterPåRuter1km	96f7a7d2-4d69-4f6e-b569-522086d906ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.699558+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000060B31E41590100008AB85C410500000000C31E41590100008AB85C410500000000C31E415901000090B75C410200000060B31E415801000090B75C410300000060B31E41590100008AB85C41	25030007528000	1	2020
45	VirksomheterPåRuter1km	7700d0f6-761e-4382-98ec-ef583316f1b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.69942+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000000C31E415C010000BAB05C410200000060B31E4159010000BAB05C410200000060B31E4158010000B4B15C410400000000C31E4158010000B4B15C410400000000C31E415C010000BAB05C41	25030007521000	1	2020
46	VirksomheterPåRuter1km	8ea6f3a6-6807-4941-9344-406644e32946	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.699277+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000000C31E415C010000BAB05C410300000000C31E4159010000C0AF5C410200000060B31E4159010000C0AF5C410200000060B31E4159010000BAB05C410400000000C31E415C010000BAB05C41	25030007520000	2	2020
47	VirksomheterPåRuter1km	f71c3505-fb67-44ca-834a-f7812e7a7689	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.699115+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000000C31E415B01000002A55C410100000060B31E415801000002A55C410200000060B31E415B010000FCA55C410400000000C31E415B010000FCA55C410400000000C31E415B01000002A55C41	25030007509000	1	2020
48	VirksomheterPåRuter1km	70cd4995-acf7-4dd2-8504-e63b5941817e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.697582+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C0A31E41570100004EC25C410100000060B31E41570100004EC25C410200000060B31E415601000054C15C41FFFFFFFFBFA31E415701000054C15C4100000000C0A31E41570100004EC25C41	25020007538000	1	2020
49	VirksomheterPåRuter1km	c8b0bd7b-f3c5-48fc-86a1-07ca6e68f398	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.697434+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000060B31E415801000072BC5C41FFFFFFFFBFA31E415901000072BC5C4100000000C0A31E41570100006CBD5C410100000060B31E41580100006CBD5C410300000060B31E415801000072BC5C41	25020007533000	5	2020
50	VirksomheterPåRuter1km	1ae8cf4d-8248-4e19-a254-3883cf8b1856	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.697281+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000060B31E41580100007EBA5C4101000000C0A31E41570100007EBA5C41FFFFFFFFBFA31E415801000078BB5C410100000060B31E415801000078BB5C410300000060B31E41580100007EBA5C41	25020007531000	1	2020
51	VirksomheterPåRuter1km	1ae113b0-9e87-4e9e-8a99-e88932789dab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.69714+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000060B31E415801000090B75C4101000000C0A31E415901000090B75C4100000000C0A31E41590100008AB85C410300000060B31E41590100008AB85C410200000060B31E415801000090B75C41	25020007528000	1	2020
52	VirksomheterPåRuter1km	6889c014-c01e-4ff5-b2c5-049a59ad390c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.696994+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000060B31E4159010000C0AF5C4100000000C0A31E4159010000C0AF5C4100000000C0A31E415A010000BAB05C410200000060B31E4159010000BAB05C410200000060B31E4159010000C0AF5C41	25020007520000	1	2020
53	VirksomheterPåRuter1km	b0136b48-43bf-46b6-8234-03742e052f6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.696856+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000060B31E4159010000C0AF5C410200000060B31E4159010000C6AE5C4101000000C0A31E4159010000C6AE5C4100000000C0A31E4159010000C0AF5C410200000060B31E4159010000C0AF5C41	25020007519000	2	2020
54	VirksomheterPåRuter1km	4ddfc638-3773-49ff-9874-3e51bb29c45c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.696408+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C0A31E41570100004EC25C410500000020941E41570100004EC25C410400000020941E415601000048C35C4100000000C0A31E415701000048C35C4100000000C0A31E41570100004EC25C41	25010007539000	1	2020
55	VirksomheterPåRuter1km	a8a6aa6d-376e-461f-9bd2-078a2322d652	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.696242+02	2020-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFBFA31E415701000054C15C410400000020941E415801000054C15C410500000020941E41570100004EC25C4100000000C0A31E41570100004EC25C41FFFFFFFFBFA31E415701000054C15C41	25010007538000	7	2020
56	VirksomheterPåRuter1km	f270f19e-5890-4687-bb8d-19694d48c431	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.696047+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E415A01000066BE5C4101000000C0A31E415801000066BE5C4100000000C0A31E41570100006CBD5C410400000020941E41570100006CBD5C410400000020941E415A01000066BE5C41	25010007534000	1	2020
57	VirksomheterPåRuter1km	157f9899-19e6-4275-9209-330071d00373	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.695789+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C0A31E4159010000C6AE5C410400000020941E4158010000C6AE5C410300000020941E4159010000C0AF5C4100000000C0A31E4159010000C0AF5C4101000000C0A31E4159010000C6AE5C41	25010007519000	2	2020
58	VirksomheterPåRuter1km	a59f2015-c69c-48ad-b6a4-dddad3490800	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.695535+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C0A31E4159010000D2AC5C410400000020941E415A010000D2AC5C410300000020941E4158010000CCAD5C4100000000C0A31E4157010000CCAD5C4100000000C0A31E4159010000D2AC5C41	25010007517000	3	2020
59	VirksomheterPåRuter1km	1c827a28-9f6d-4729-b563-e09537009746	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.695285+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000C0A31E4159010000D2AC5C4101000000C0A31E4158010000D8AB5C410500000020941E4158010000D8AB5C410400000020941E415A010000D2AC5C4100000000C0A31E4159010000D2AC5C41	25010007516000	4	2020
60	VirksomheterPåRuter1km	fa5f67c6-9d7d-402d-8545-11c0fe058904	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.695045+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000020941E4159010000DEAA5C4101000000C0A31E415B010000DEAA5C4101000000C0A31E4159010000E4A95C410400000020941E4159010000E4A95C410500000020941E4159010000DEAA5C41	25010007514000	1	2020
61	VirksomheterPåRuter1km	bd33b996-d578-4d85-a6a7-0c622d68dd87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.694784+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000020941E415B01000008A45C41FFFFFFFFBFA31E415901000008A45C4100000000C0A31E41580100000EA35C410500000020941E41590100000EA35C410300000020941E415B01000008A45C41	25010007507000	1	2020
62	VirksomheterPåRuter1km	3b35a456-57d3-4e03-8e52-41eb3d602d7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.692725+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000020941E41570100004EC25C410200000080841E41570100004EC25C410200000080841E415701000048C35C410400000020941E415601000048C35C410500000020941E41570100004EC25C41	25000007539000	2	2020
63	VirksomheterPåRuter1km	d74ca7bc-25ec-4029-bee6-f0d38b84bcee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.692578+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E415801000054C15C410200000080841E415801000054C15C410200000080841E41570100004EC25C410500000020941E41570100004EC25C410400000020941E415801000054C15C41	25000007538000	2	2020
64	VirksomheterPåRuter1km	f47e94cf-e8a7-469f-97bc-ba354d3fac29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.692437+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E415801000054C15C410400000020941E41580100005AC05C410200000080841E415A0100005AC05C410200000080841E415801000054C15C410400000020941E415801000054C15C41	25000007537000	1	2020
65	VirksomheterPåRuter1km	bdba48c8-e199-4c28-bc3b-add264f02d8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.692303+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E41570100006CBD5C410200000080841E41580100006CBD5C410200000080841E415801000066BE5C410400000020941E415A01000066BE5C410400000020941E41570100006CBD5C41	25000007534000	4	2020
66	VirksomheterPåRuter1km	9b0ba829-17a6-4035-829e-e5374b27251b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.69217+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E415A01000090B75C410200000080841E415801000090B75C410200000080841E41580100008AB85C410400000020941E41580100008AB85C410400000020941E415A01000090B75C41	25000007528000	1	2020
67	VirksomheterPåRuter1km	16a10eab-7cef-4f9e-8d1a-e67e147e580c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.692036+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E4158010000C6AE5C410200000080841E4158010000C6AE5C410200000080841E4159010000C0AF5C410300000020941E4159010000C0AF5C410400000020941E4158010000C6AE5C41	25000007519000	1	2020
68	VirksomheterPåRuter1km	8431ba27-2c8b-4c9f-99ca-e9ff615cf2dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.691901+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E415A010000D2AC5C410200000080841E4158010000D2AC5C410200000080841E4159010000CCAD5C410300000020941E4158010000CCAD5C410400000020941E415A010000D2AC5C41	25000007517000	14	2020
69	VirksomheterPåRuter1km	03b6558f-31d5-4a1e-99e4-01fe41d0209f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.691766+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000020941E4159010000E4A95C410200000080841E4159010000E4A95C410200000080841E415A010000DEAA5C410500000020941E4159010000DEAA5C410400000020941E4159010000E4A95C41	25000007514000	1	2020
70	VirksomheterPåRuter1km	44c4760e-88d2-49e8-b216-07fbd2306a29	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.691629+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000020941E41590100000EA35C410200000080841E41590100000EA35C410200000080841E415A01000008A45C410300000020941E415B01000008A45C410500000020941E41590100000EA35C41	25000007507000	2	2020
71	VirksomheterPåRuter1km	ffc9648b-187d-49ae-b344-4889d35c5413	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.690128+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E415801000066BE5C4101000000E0741E415A01000066BE5C4100000000E0741E415901000060BF5C410200000080841E415901000060BF5C410200000080841E415801000066BE5C41	24990007535000	4	2020
72	VirksomheterPåRuter1km	ce865a72-3c80-401f-906e-8da62f021e72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.689994+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E41580100006CBD5C4101000000E0741E41570100006CBD5C4101000000E0741E415A01000066BE5C410200000080841E415801000066BE5C410200000080841E41580100006CBD5C41	24990007534000	2	2020
73	VirksomheterPåRuter1km	23e81b49-f095-4354-8e92-038291891ad8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.689861+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E4159010000C0AF5C41FFFFFFFFDF741E4159010000C0AF5C4101000000E0741E415A010000BAB05C410200000080841E4159010000BAB05C410200000080841E4159010000C0AF5C41	24990007520000	1	2020
74	VirksomheterPåRuter1km	7a02bf3c-f4db-4e4e-bf31-31ea72daee82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.689725+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000200000080841E4158010000C6AE5C4100000000E0741E4158010000C6AE5C41FFFFFFFFDF741E4159010000C0AF5C410200000080841E4159010000C0AF5C410200000080841E4158010000C6AE5C41	24990007519000	1	2020
75	VirksomheterPåRuter1km	65e982a7-ae80-41f0-a66f-c7e64b666be8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.687574+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000E0741E415901000060BF5C410400000040651E415901000060BF5C410400000040651E41580100005AC05C4101000000E0741E41580100005AC05C4100000000E0741E415901000060BF5C41	24980007536000	3	2020
76	VirksomheterPåRuter1km	abcaaebc-18bf-4225-addd-2747c0fba997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.687431+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000E0741E415A01000066BE5C410400000040651E415801000066BE5C410400000040651E415901000060BF5C4100000000E0741E415901000060BF5C4101000000E0741E415A01000066BE5C41	24980007535000	1	2020
77	VirksomheterPåRuter1km	7c0bcee0-ab62-4698-b3b1-5a870269e87a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.686035+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000300000040651E415901000072BC5C4102000000A0551E415801000072BC5C4101000000A0551E41580100006CBD5C410500000040651E41570100006CBD5C410300000040651E415901000072BC5C41	24970007533000	1	2020
78	VirksomheterPåRuter1km	b0de1bf0-dcb4-41c2-8f25-d79dc1dbec47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.683935+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000A0551E415A01000096B65C410700000000461E415A01000096B65C410700000000461E415901000090B75C4103000000A0551E415801000090B75C4102000000A0551E415A01000096B65C41	24960007527000	1	2020
79	VirksomheterPåRuter1km	8a2f5fa0-c68d-47f1-b840-2b0398f6b802	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.682162+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000461E41590100008AB85C410400000060361E415A0100008AB85C410300000060361E415901000084B95C410700000000461E415801000084B95C410600000000461E41590100008AB85C41	24950007529000	6	2020
80	VirksomheterPåRuter1km	2db504f6-ba44-4176-bfc2-094fe544df43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.682019+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000000461E4157010000C6AE5C410500000060361E4157010000C6AE5C410400000060361E4159010000C0AF5C410600000000461E4159010000C0AF5C410500000000461E4157010000C6AE5C41	24950007519000	2	2020
81	VirksomheterPåRuter1km	b7bd4655-aac3-415e-bc20-deddc8725e54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.681882+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000000461E4158010000F0A75C410400000060361E415B010000F0A75C410400000060361E4158010000EAA85C410600000000461E4158010000EAA85C410600000000461E4158010000F0A75C41	24950007512000	4	2020
82	VirksomheterPåRuter1km	51414840-a323-4a39-8195-c0ae1ab97777	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.680341+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000C0261E4159010000E4A95C410500000060361E4159010000E4A95C410400000060361E4158010000EAA85C4103000000C0261E4158010000EAA85C4101000000C0261E4159010000E4A95C41	24940007513000	3	2020
83	VirksomheterPåRuter1km	fd391c58-45bc-4513-82b5-2ad85616aa1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.679374+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000020171E4158010000B4B15C4108000000C0261E4158010000B4B15C4108000000C0261E415B010000BAB05C410700000020171E415B010000BAB05C410700000020171E4158010000B4B15C41	24930007521000	1	2020
84	VirksomheterPåRuter1km	91dc5fdc-154a-4958-a4ce-8b26f2d441b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.679226+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E4157010000C6AE5C4109000000C0261E415A010000C6AE5C4102000000C0261E415A010000CCAD5C410600000020171E4157010000CCAD5C410600000020171E4157010000C6AE5C41	24930007518000	1	2020
85	VirksomheterPåRuter1km	24e35c2b-a776-43d1-aaa7-6adac00bdd69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.679083+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000C0261E4158010000EAA85C410500000020171E4159010000EAA85C410600000020171E4159010000E4A95C4101000000C0261E4159010000E4A95C4103000000C0261E4158010000EAA85C41	24930007513000	2	2020
86	VirksomheterPåRuter1km	8b727d60-3590-4c68-87ad-3e07eee79016	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.677139+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000700000020171E415B010000BAB05C410300000080071E415B010000BAB05C410400000080071E4158010000B4B15C410700000020171E4158010000B4B15C410700000020171E415B010000BAB05C41	24920007521000	1	2020
87	VirksomheterPåRuter1km	67ea2794-aa5d-4591-babf-94af4c5bf5b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.676998+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000600000020171E4157010000CCAD5C410400000080071E4157010000CCAD5C410400000080071E4158010000C6AE5C410600000020171E4157010000C6AE5C410600000020171E4157010000CCAD5C41	24920007518000	1	2020
88	VirksomheterPåRuter1km	c21ae552-3b7f-4a77-9231-52dbc692403f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.676857+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000500000020171E4159010000EAA85C410400000080071E4158010000EAA85C410400000080071E4159010000E4A95C410600000020171E4159010000E4A95C410500000020171E4159010000EAA85C41	24920007513000	2	2020
89	VirksomheterPåRuter1km	876b76c4-b5e2-45a4-8330-c3abb56c7bda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.674909+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000E0F71D415B010000A2B45C410500000080071E4158010000A2B45C410500000080071E415A010000A8B35C4102000000E0F71D4159010000A8B35C4101000000E0F71D415B010000A2B45C41	24910007524000	2	2020
90	VirksomheterPåRuter1km	9cfa7e68-8268-4be8-a25f-abad29a6b2c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.67477+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000080071E4158010000EAA85C4102000000E0F71D4158010000EAA85C4102000000E0F71D4159010000E4A95C410400000080071E4159010000E4A95C410400000080071E4158010000EAA85C41	24910007513000	6	2020
91	VirksomheterPåRuter1km	ddd42225-55cc-4451-94f3-b66b9726ec2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.674616+02	2020-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000400000080071E4158010000EAA85C410400000080071E4159010000F0A75C4102000000E0F71D4158010000F0A75C4102000000E0F71D4158010000EAA85C410400000080071E4158010000EAA85C41	24910007512000	2	2020
92	VirksomheterPåRuter1km	fe7f3525-1277-4446-bf2c-38c8b9e12466	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.67305+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E0F71D4159010000A8B35C410000000040E81D4159010000A8B35C410000000040E81D415A010000A2B45C4101000000E0F71D415B010000A2B45C4102000000E0F71D4159010000A8B35C41	24900007524000	3	2020
93	VirksomheterPåRuter1km	ea2804d8-83b8-480e-978b-1110af1bb319	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.672916+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E0F71D4158010000EAA85C410100000040E81D4159010000EAA85C41FFFFFFFF3FE81D415A010000E4A95C4102000000E0F71D4159010000E4A95C4102000000E0F71D4158010000EAA85C41	24900007513000	4	2020
94	VirksomheterPåRuter1km	8bcd32ab-3fa0-4437-a3bb-f04bcaa6d702	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.672783+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000E0F71D4158010000F0A75C41FFFFFFFF3FE81D4159010000F0A75C410100000040E81D4159010000EAA85C4102000000E0F71D4158010000EAA85C4102000000E0F71D4158010000F0A75C41	24900007512000	3	2020
95	VirksomheterPåRuter1km	ed795346-a086-4c53-89c3-e0e38d28e66b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:47.672647+02	2020-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000003000000E0F71D415A0100001AA15C410000000040E81D415B0100001AA15C41FFFFFFFF3FE81D415A01000014A25C4101000000E0F71D415B01000014A25C4103000000E0F71D415A0100001AA15C41	24900007505000	1	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

COPY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000300000080FB1F41590100006CBD5C41FFFFFFFFDFEB1F41580100006CBD5C4101000000E0EB1F415801000066BE5C410200000080FB1F415701000066BE5C410300000080FB1F41590100006CBD5C41
2	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000060AD1F415801000066BE5C410300000060AD1F415901000060BF5C410700000000BD1F415801000060BF5C410600000000BD1F415701000066BE5C41
3	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000060AD1F415801000066BE5C410600000000BD1F415701000066BE5C41
4	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000000BD1F415701000066BE5C410600000000BD1F41570100006CBD5C410400000060AD1F41580100006CBD5C410500000060AD1F415801000066BE5C41
5	VirksomheterPåRuter1kmGrense	0102000020E96400000500000007000000208E1F415701000072BC5C4103000000807E1F415801000072BC5C4105000000807E1F41570100006CBD5C4106000000208E1F41580100006CBD5C4107000000208E1F415701000072BC5C41
6	VirksomheterPåRuter1kmGrense	0102000020E96400000500000002000000E06E1F415701000072BC5C4100000000405F1F415901000072BC5C4100000000405F1F415A0100006CBD5C4103000000E06E1F41590100006CBD5C4102000000E06E1F415701000072BC5C41
7	VirksomheterPåRuter1kmGrense	0102000020E96400000500000004000000A04F1F4157010000C0AF5C410100000000401F4159010000C0AF5C410100000000401F415A010000BAB05C4104000000A04F1F415A010000BAB05C4104000000A04F1F4157010000C0AF5C41
8	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000000000060301F415901000060BF5C410200000000401F415A01000060BF5C410100000000401F415701000066BE5C41
9	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF5F301F415801000066BE5C410100000000401F415701000066BE5C41
10	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000100000000401F415701000066BE5C410300000000401F41580100006CBD5C41FFFFFFFF5F301F415A0100006CBD5C41
11	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000200000000401F41580100007EBA5C410100000060301F41580100007EBA5C410000000060301F415801000078BB5C410300000000401F415901000078BB5C410200000000401F41580100007EBA5C41
12	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000000000060301F415901000060BF5C41FFFFFFFF5F301F415801000066BE5C41
13	VirksomheterPåRuter1kmGrense	0102000020E96400000300000005000000C0201F415801000066BE5C4104000000C0201F415A01000060BF5C410000000060301F415901000060BF5C41
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFF5F301F415801000066BE5C41FFFFFFFF5F301F415A0100006CBD5C41
15	VirksomheterPåRuter1kmGrense	0102000020E96400000200000005000000C0201F415801000066BE5C41FFFFFFFF5F301F415801000066BE5C41
16	VirksomheterPåRuter1kmGrense	0102000020E964000003000000FFFFFFFF5F301F415A0100006CBD5C4103000000C0201F41570100006CBD5C4105000000C0201F415801000066BE5C41
17	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000C0201F4158010000D2AC5C4103000000C0201F4158010000CCAD5C41FFFFFFFF5F301F4159010000CCAD5C410100000060301F4159010000D2AC5C41
18	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0201F4158010000D2AC5C410100000060301F4159010000D2AC5C41
19	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000100000060301F4159010000D2AC5C410100000060301F4157010000D8AB5C4104000000C0201F4159010000D8AB5C41
20	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0201F4158010000D2AC5C4104000000C0201F4159010000D8AB5C41
21	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000C0201F4159010000D8AB5C410200000020111F4158010000D8AB5C410200000020111F4156010000D2AC5C4103000000C0201F4158010000D2AC5C41
22	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000200000020111F415801000066BE5C410600000080011F415801000066BE5C410600000080011F415701000060BF5C410300000020111F415701000060BF5C410200000020111F415801000066BE5C41
23	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000600000080011F415801000078BB5C410100000020111F415801000078BB5C410200000020111F41590100007EBA5C41
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000020111F41590100007EBA5C410300000020111F415901000084B95C41
25	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000080011F41570100007EBA5C410200000020111F41590100007EBA5C41
26	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000080011F415901000084B95C410700000080011F41570100007EBA5C41
27	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000080011F415901000084B95C410300000020111F415901000084B95C41
28	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000020111F415901000084B95C410200000020111F41570100008AB85C410500000080011F41580100008AB85C410600000080011F415901000084B95C41
29	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000300000020111F4158010000EAA85C410500000080011F4158010000EAA85C410500000080011F4159010000E4A95C410200000020111F4159010000E4A95C410300000020111F4158010000EAA85C41
30	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000700000080011F41580100005AC05C4103000000E0F11E41590100005AC05C4103000000E0F11E415801000054C15C410500000080011F415801000054C15C410700000080011F41580100005AC05C41
31	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000E0F11E41570100006CBD5C4105000000E0F11E415801000066BE5C410600000080011F415801000066BE5C410600000080011F415A0100006CBD5C41
32	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000080011F415A0100006CBD5C410500000080011F415701000072BC5C41
33	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E41570100006CBD5C410600000080011F415A0100006CBD5C41
34	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000080011F415701000072BC5C410600000080011F415801000078BB5C41
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000E0F11E415901000072BC5C410500000080011F415701000072BC5C41
36	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E415701000078BB5C4103000000E0F11E415901000072BC5C41
37	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000080011F415801000078BB5C410700000080011F41570100007EBA5C41
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E415701000078BB5C410600000080011F415801000078BB5C41
39	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000080011F41570100007EBA5C4105000000E0F11E41580100007EBA5C41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000400000004000000E0F11E41580100009CB55C4103000000E0F11E415A01000096B65C410500000080011F415901000096B65C410500000080011F41590100009CB55C41
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E41580100009CB55C410500000080011F41590100009CB55C41
42	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000080011F41590100009CB55C410700000080011F4158010000A2B45C4103000000E0F11E4159010000A2B45C4104000000E0F11E41580100009CB55C41
43	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000600000080011F4158010000D2AC5C4104000000E0F11E4157010000D2AC5C4103000000E0F11E4157010000CCAD5C410500000080011F4157010000CCAD5C410600000080011F4158010000D2AC5C41
44	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E41570100006CBD5C4103000000E0F11E415901000072BC5C41
45	VirksomheterPåRuter1kmGrense	0102000020E96400000400000003000000E0F11E415901000072BC5C410300000040E21E415701000072BC5C410200000040E21E41580100006CBD5C4104000000E0F11E41570100006CBD5C41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000004000000E0F11E415701000078BB5C4105000000E0F11E41580100007EBA5C41
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040E21E415801000078BB5C4104000000E0F11E415701000078BB5C41
48	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000040E21E41560100007EBA5C4105000000E0F11E41580100007EBA5C41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000400000005000000E0F11E41580100007EBA5C4103000000E0F11E415901000084B95C410100000040E21E415B01000084B95C410200000040E21E41560100007EBA5C41
50	VirksomheterPåRuter1kmGrense	0102000020E96400000500000005000000E0F11E4159010000D8AB5C410200000040E21E4157010000D8AB5C410300000040E21E4159010000D2AC5C4104000000E0F11E4157010000D2AC5C4105000000E0F11E4159010000D8AB5C41
51	VirksomheterPåRuter1kmGrense	0102000020E96400000500000004000000E0F11E4159010000F6A65C410100000040E21E415B010000F6A65C410100000040E21E4159010000F0A75C4105000000E0F11E415A010000F0A75C4104000000E0F11E4159010000F6A65C41
52	VirksomheterPåRuter1kmGrense	0102000020E96400000400000006000000A0D21E415501000054C15C4106000000A0D21E41570100004EC25C410200000040E21E41580100004EC25C410100000040E21E415701000054C15C41
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000A0D21E415501000054C15C410100000040E21E415701000054C15C41
54	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000100000040E21E415701000054C15C410200000040E21E41580100005AC05C4107000000A0D21E41570100005AC05C4106000000A0D21E415501000054C15C41
55	VirksomheterPåRuter1kmGrense	0102000020E96400000400000007000000A0D21E415801000066BE5C410200000040E21E415701000066BE5C410200000040E21E41580100006CBD5C4106000000A0D21E41590100006CBD5C41
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000040E21E415801000078BB5C410200000040E21E41560100007EBA5C41
57	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000A0D21E415801000078BB5C410300000040E21E415801000078BB5C41
58	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000040E21E41560100007EBA5C4107000000A0D21E41570100007EBA5C41
59	VirksomheterPåRuter1kmGrense	0102000020E96400000500000006000000A0D21E41580100003CC55C410400000000C31E41590100003CC55C410400000000C31E415701000036C65C4105000000A0D21E415601000036C65C4106000000A0D21E41580100003CC55C41
60	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000A0D21E415801000066BE5C4106000000A0D21E41590100006CBD5C41
61	VirksomheterPåRuter1kmGrense	0102000020E96400000400000006000000A0D21E41590100006CBD5C410400000000C31E41570100006CBD5C410500000000C31E415901000066BE5C4107000000A0D21E415801000066BE5C41
62	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006000000A0D21E415801000078BB5C4107000000A0D21E41570100007EBA5C41
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000000C31E415801000078BB5C4106000000A0D21E415801000078BB5C41
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007000000A0D21E41570100007EBA5C410500000000C31E41590100007EBA5C41
65	VirksomheterPåRuter1kmGrense	0102000020E96400000500000006000000A0D21E415801000096B65C410400000000C31E415A01000096B65C410500000000C31E415901000090B75C4106000000A0D21E415A01000090B75C4106000000A0D21E415801000096B65C41
66	VirksomheterPåRuter1kmGrense	0102000020E96400000500000007000000A0D21E4159010000FCA55C410400000000C31E415B010000FCA55C410500000000C31E415A010000F6A65C4105000000A0D21E4159010000F6A65C4107000000A0D21E4159010000FCA55C41
67	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000100000060B31E415801000078BB5C410300000060B31E415801000072BC5C410400000000C31E415901000072BC5C410500000000C31E415801000078BB5C41
68	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000000C31E415801000078BB5C410500000000C31E41590100007EBA5C41
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000060B31E415801000078BB5C410500000000C31E415801000078BB5C41
70	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000000C31E41590100007EBA5C410300000060B31E41580100007EBA5C41
71	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000060B31E41590100008AB85C410500000000C31E41590100008AB85C410500000000C31E415901000090B75C410200000060B31E415801000090B75C41
72	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000200000060B31E4159010000BAB05C410200000060B31E4158010000B4B15C410400000000C31E4158010000B4B15C410400000000C31E415C010000BAB05C41
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000060B31E4159010000BAB05C410400000000C31E415C010000BAB05C41
74	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000000C31E415C010000BAB05C410300000000C31E4159010000C0AF5C410200000060B31E4159010000C0AF5C41
75	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000400000000C31E415B01000002A55C410100000060B31E415801000002A55C410200000060B31E415B010000FCA55C410400000000C31E415B010000FCA55C410400000000C31E415B01000002A55C41
76	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000000000C0A31E41570100004EC25C410100000060B31E41570100004EC25C410200000060B31E415601000054C15C41FFFFFFFFBFA31E415701000054C15C41
77	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000300000060B31E415801000072BC5C41FFFFFFFFBFA31E415901000072BC5C4100000000C0A31E41570100006CBD5C410100000060B31E41580100006CBD5C410300000060B31E415801000072BC5C41
78	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000060B31E415801000078BB5C410300000060B31E41580100007EBA5C41
79	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000060B31E41580100007EBA5C4101000000C0A31E41570100007EBA5C41FFFFFFFFBFA31E415801000078BB5C410100000060B31E415801000078BB5C41
80	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000060B31E41590100008AB85C410200000060B31E415801000090B75C41
81	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000200000060B31E415801000090B75C4101000000C0A31E415901000090B75C4100000000C0A31E41590100008AB85C410300000060B31E41590100008AB85C41
82	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000060B31E4159010000BAB05C410200000060B31E4159010000C0AF5C41
83	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000000000C0A31E4159010000C0AF5C4100000000C0A31E415A010000BAB05C410200000060B31E4159010000BAB05C41
84	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000C0A31E4159010000C0AF5C410200000060B31E4159010000C0AF5C41
85	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000060B31E4159010000C0AF5C410200000060B31E4159010000C6AE5C4101000000C0A31E4159010000C6AE5C41
86	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000020941E415601000048C35C4100000000C0A31E415701000048C35C4100000000C0A31E41570100004EC25C41
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000C0A31E41570100004EC25C41FFFFFFFFBFA31E415701000054C15C41
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000020941E41570100004EC25C4100000000C0A31E41570100004EC25C41
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFFBFA31E415701000054C15C410400000020941E415801000054C15C41
90	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000020941E415A01000066BE5C4101000000C0A31E415801000066BE5C4100000000C0A31E41570100006CBD5C410400000020941E41570100006CBD5C41
91	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000C0A31E4159010000C0AF5C4101000000C0A31E4159010000C6AE5C41
92	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020941E4159010000C0AF5C4100000000C0A31E4159010000C0AF5C41
93	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000C0A31E4159010000C6AE5C410400000020941E4158010000C6AE5C41
94	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000300000020941E4158010000CCAD5C4100000000C0A31E4157010000CCAD5C4100000000C0A31E4159010000D2AC5C41
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000020941E415A010000D2AC5C4100000000C0A31E4159010000D2AC5C41
96	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000000000C0A31E4159010000D2AC5C4101000000C0A31E4158010000D8AB5C410500000020941E4158010000D8AB5C410400000020941E415A010000D2AC5C41
97	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000020941E4159010000DEAA5C4101000000C0A31E415B010000DEAA5C4101000000C0A31E4159010000E4A95C410400000020941E4159010000E4A95C41
98	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000300000020941E415B01000008A45C41FFFFFFFFBFA31E415901000008A45C4100000000C0A31E41580100000EA35C410500000020941E41590100000EA35C41
99	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000020941E415601000048C35C410500000020941E41570100004EC25C41
100	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000080841E41570100004EC25C410200000080841E415701000048C35C410400000020941E415601000048C35C41
101	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000020941E41570100004EC25C410400000020941E415801000054C15C41
102	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E41570100004EC25C410500000020941E41570100004EC25C41
103	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E415801000054C15C410200000080841E41570100004EC25C41
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E415801000054C15C410400000020941E415801000054C15C41
105	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000020941E415801000054C15C410400000020941E41580100005AC05C410200000080841E415A0100005AC05C410200000080841E415801000054C15C41
106	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000020941E415A01000066BE5C410400000020941E41570100006CBD5C41
107	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E415801000066BE5C410400000020941E415A01000066BE5C41
108	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000020941E41570100006CBD5C410200000080841E41580100006CBD5C41
109	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000400000020941E415A01000090B75C410200000080841E415801000090B75C410200000080841E41580100008AB85C410400000020941E41580100008AB85C410400000020941E415A01000090B75C41
110	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020941E4159010000C0AF5C410400000020941E4158010000C6AE5C41
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E4159010000C0AF5C410300000020941E4159010000C0AF5C41
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000020941E4158010000C6AE5C410200000080841E4158010000C6AE5C41
113	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020941E4158010000CCAD5C410400000020941E415A010000D2AC5C41
114	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000020941E415A010000D2AC5C410200000080841E4158010000D2AC5C410200000080841E4159010000CCAD5C410300000020941E4158010000CCAD5C41
115	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000020941E4159010000DEAA5C410400000020941E4159010000E4A95C41
116	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000020941E4159010000E4A95C410200000080841E4159010000E4A95C410200000080841E415A010000DEAA5C410500000020941E4159010000DEAA5C41
117	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000300000020941E415B01000008A45C410500000020941E41590100000EA35C41
118	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000500000020941E41590100000EA35C410200000080841E41590100000EA35C410200000080841E415A01000008A45C410300000020941E415B01000008A45C41
119	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000000000E0741E415901000060BF5C410200000080841E415901000060BF5C410200000080841E415801000066BE5C41
120	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E415801000066BE5C410200000080841E41580100006CBD5C41
121	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0741E415A01000066BE5C410200000080841E415801000066BE5C41
122	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000080841E41580100006CBD5C4101000000E0741E41570100006CBD5C4101000000E0741E415A01000066BE5C41
123	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FFFFFFFFDF741E4159010000C0AF5C4101000000E0741E415A010000BAB05C410200000080841E4159010000BAB05C410200000080841E4159010000C0AF5C41
124	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000200000080841E4159010000C0AF5C410200000080841E4158010000C6AE5C41
125	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FFFFFFFFDF741E4159010000C0AF5C410200000080841E4159010000C0AF5C41
126	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000200000080841E4158010000C6AE5C4100000000E0741E4158010000C6AE5C41FFFFFFFFDF741E4159010000C0AF5C41
127	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000400000040651E415901000060BF5C410400000040651E41580100005AC05C4101000000E0741E41580100005AC05C4100000000E0741E415901000060BF5C41
128	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000E0741E415901000060BF5C4101000000E0741E415A01000066BE5C41
129	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000040651E415901000060BF5C4100000000E0741E415901000060BF5C41
130	VirksomheterPåRuter1kmGrense	0102000020E96400000300000001000000E0741E415A01000066BE5C410400000040651E415801000066BE5C410400000040651E415901000060BF5C41
131	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000300000040651E415901000072BC5C4102000000A0551E415801000072BC5C4101000000A0551E41580100006CBD5C410500000040651E41570100006CBD5C410300000040651E415901000072BC5C41
132	VirksomheterPåRuter1kmGrense	0102000020E96400000500000002000000A0551E415A01000096B65C410700000000461E415A01000096B65C410700000000461E415901000090B75C4103000000A0551E415801000090B75C4102000000A0551E415A01000096B65C41
133	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000600000000461E41590100008AB85C410400000060361E415A0100008AB85C410300000060361E415901000084B95C410700000000461E415801000084B95C410600000000461E41590100008AB85C41
134	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000500000000461E4157010000C6AE5C410500000060361E4157010000C6AE5C410400000060361E4159010000C0AF5C410600000000461E4159010000C0AF5C410500000000461E4157010000C6AE5C41
135	VirksomheterPåRuter1kmGrense	0102000020E9640000050000000600000000461E4158010000F0A75C410400000060361E415B010000F0A75C410400000060361E4158010000EAA85C410600000000461E4158010000EAA85C410600000000461E4158010000F0A75C41
136	VirksomheterPåRuter1kmGrense	0102000020E96400000400000001000000C0261E4159010000E4A95C410500000060361E4159010000E4A95C410400000060361E4158010000EAA85C4103000000C0261E4158010000EAA85C41
137	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000700000020171E4158010000B4B15C4108000000C0261E4158010000B4B15C4108000000C0261E415B010000BAB05C410700000020171E415B010000BAB05C41
138	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000020171E4157010000C6AE5C4109000000C0261E415A010000C6AE5C4102000000C0261E415A010000CCAD5C410600000020171E4157010000CCAD5C41
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000C0261E4159010000E4A95C4103000000C0261E4158010000EAA85C41
140	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E4159010000E4A95C4101000000C0261E4159010000E4A95C41
141	VirksomheterPåRuter1kmGrense	0102000020E96400000200000003000000C0261E4158010000EAA85C410500000020171E4159010000EAA85C41
142	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000700000020171E4158010000B4B15C410700000020171E415B010000BAB05C41
143	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000700000020171E415B010000BAB05C410300000080071E415B010000BAB05C410400000080071E4158010000B4B15C410700000020171E4158010000B4B15C41
144	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E4157010000C6AE5C410600000020171E4157010000CCAD5C41
145	VirksomheterPåRuter1kmGrense	0102000020E9640000040000000600000020171E4157010000CCAD5C410400000080071E4157010000CCAD5C410400000080071E4158010000C6AE5C410600000020171E4157010000C6AE5C41
146	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000600000020171E4159010000E4A95C410500000020171E4159010000EAA85C41
147	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000080071E4159010000E4A95C410600000020171E4159010000E4A95C41
148	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000500000020171E4159010000EAA85C410400000080071E4158010000EAA85C41
149	VirksomheterPåRuter1kmGrense	0102000020E96400000400000001000000E0F71D415B010000A2B45C410500000080071E4158010000A2B45C410500000080071E415A010000A8B35C4102000000E0F71D4159010000A8B35C41
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000400000080071E4159010000E4A95C410400000080071E4158010000EAA85C41
151	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4159010000E4A95C410400000080071E4159010000E4A95C41
152	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4158010000EAA85C410400000080071E4158010000EAA85C41
153	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000400000080071E4158010000EAA85C410400000080071E4159010000F0A75C4102000000E0F71D4158010000F0A75C41
154	VirksomheterPåRuter1kmGrense	0102000020E96400000200000001000000E0F71D415B010000A2B45C4102000000E0F71D4159010000A8B35C41
155	VirksomheterPåRuter1kmGrense	0102000020E96400000400000002000000E0F71D4159010000A8B35C410000000040E81D4159010000A8B35C410000000040E81D415A010000A2B45C4101000000E0F71D415B010000A2B45C41
156	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4159010000E4A95C4102000000E0F71D4158010000EAA85C41
157	VirksomheterPåRuter1kmGrense	0102000020E9640000030000000100000040E81D4159010000EAA85C41FFFFFFFF3FE81D415A010000E4A95C4102000000E0F71D4159010000E4A95C41
158	VirksomheterPåRuter1kmGrense	0102000020E96400000200000002000000E0F71D4158010000EAA85C4102000000E0F71D4158010000F0A75C41
159	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000100000040E81D4159010000EAA85C4102000000E0F71D4158010000EAA85C41
160	VirksomheterPåRuter1kmGrense	0102000020E96400000300000002000000E0F71D4158010000F0A75C41FFFFFFFF3FE81D4159010000F0A75C410100000040E81D4159010000EAA85C41
161	VirksomheterPåRuter1kmGrense	0102000020E96400000500000003000000E0F71D415A0100001AA15C410000000040E81D415B0100001AA15C41FFFFFFFF3FE81D415A01000014A25C4101000000E0F71D415B01000014A25C4103000000E0F71D415A0100001AA15C41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km_objid_seq', 95, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense_objid_seq', 161, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_ca249797326a43068466ba2b12d4d564.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

